/*==========================
RESET
==========================*/

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
}

body{
    font-family:'Inter',sans-serif;
    background:#f2e4d2;
    color:#fff;
    overflow-x:hidden;
}

img{
    max-width:100%;
    display:block;
}

a{
    text-decoration:none;
}

.container{
    width:90%;
    max-width:1400px;
    margin:auto;
}

/*==========================
HERO
==========================*/

.hero{

    position:relative;
    min-height:100vh;

    background:url("../images/hero.jpg") center center/cover no-repeat;

    display:flex;
    align-items:center;

    overflow:hidden;

}

.hero::before{

    content:"";

    position:absolute;

    inset:0;

    background:
    linear-gradient(
    90deg,
    rgba(35,22,12,.92) 0%,
    rgba(35,22,12,.82) 35%,
    rgba(35,22,12,.40) 70%,
    rgba(35,22,12,.10) 100%);

}

.overlay{

    position:absolute;
    inset:0;

    background:
    radial-gradient(circle at top left,
    rgba(255,188,89,.12),
    transparent 45%);

}

section.hero .container {
    width: auto;
}

/*==========================
LOGO
==========================*/

.logo{

    margin-bottom:70px;

}

.logo img{

    width:220px;

}

/*==========================
CONTENT
==========================*/

.hero-content{

    max-width:720px;

}

.tag{

    display:inline-block;

    color:#e5b24d;

    letter-spacing:4px;

    font-size:14px;

    text-transform:uppercase;

    margin-bottom:25px;

    font-weight:600;

}

.hero h1{

    font-family:'Cormorant Garamond',serif;

    font-size:88px;

    line-height:1;

    font-weight:600;

    margin-bottom:35px;

}

.hero h1 span{

    color:#d9a63f;

}

.hero p{

    font-size:22px;

    line-height:1.8;

    max-width:620px;

    color:#ececec;

    margin-bottom:45px;

}

.hero p strong{

    display:block;

    color:#d9a63f;


}

/*==========================
BUTTON
==========================*/

.btn{

    display:inline-flex;

    align-items:center;

    gap:18px;

    padding:20px 36px;

    background:#d7a53d;

    color:#23160c;

    border-radius:12px;

    font-weight:700;

    font-size:18px;

    transition:.35s;

}

.btn:hover{

    background:#f3bf53;

    transform:translateY(-3px);

}

.btn i:last-child{

    margin-left:15px;

}

/*==========================
SERVICES
==========================*/

.services{

    margin-top:80px;

    display:flex;

    gap:40px;

    flex-wrap:wrap;

}

.service{

    display:flex;

    align-items:center;

    gap:16px;

    color:#fff;

    padding-right:30px;

    border-right:1px solid rgba(255,255,255,.18);

}

.service:last-child{

    border:none;

}

.service i{

    font-size:34px;

    color:#d7a53d;

}

.service span{

    line-height:1.5;

    font-size:16px;

}

img.coming-soon-banner {
    width: 100%;
    height: 100vh;
}

section.hero {
    position: relative;
}

.hero-content {
    position: absolute;
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 0 50px;
}

.hero-content span.tag {
    color: #E8B246;
    font-family: 'inter';
    font-size: 20px;
    line-height: normal;
    padding-bottom: 1px;
    border-bottom: 2px solid #e8b24f;
}

.hero-content h1 {
    font-size: 70px;
    font-family: 'inter';
    line-height: 1;
    letter-spacing: normal;
    color: #fff;
    margin: 0;
    padding: 20px 0;
}

.hero-content h1 span {
    color: #e8b24f;
}

.hero-content p {
    font-size: 18px;
    font-family: 'inter';
    color: #fff;
    display: grid;
    max-width: 500px;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.5;
}

.hero-content p strong {
    color: #e8b24f;
    font-weight: normal;
}

img.coming-soon-banner {
    display: block;
}
/*==========================
RESPONSIVE
==========================*/

@media(max-width:1200px){

.hero h1{

font-size:70px;

}

}

@media(max-width:991px){

.hero-content {
    margin: auto;
    padding: 0 20px;
}
img.coming-soon-banner {
    display: block;
    object-fit: cover;
}
.hero-content span.tag {
    font-size: 16px;
    margin: 0;
}
.hero h1{

font-size:56px;

}

.hero p{

font-size:18px;

}

.services{

gap:25px;

}

.service{

border:none;

}

}

@media(max-width:768px){
img.coming-soon-banner.desktop {
    display: none;
}
.hero{

text-align:center;

}
.hero p {
    margin-bottom: 15px;
    font-size: 16px;
    text-align: center;
    margin: 0 auto 20px;
}
.logo{

display:flex;

justify-content:center;

}

.hero-content{

margin:auto;

}

.hero h1{

font-size:44px;

}

.hero p{

font-size:17px;

}
.hero p {
    margin-bottom: 15px;
    font-size: 16px;
}
.btn{

width:100%;

justify-content:center;

}

.services{

justify-content:center;

}

}

@media(max-width:480px){

.hero h1{

font-size:30px;

}

.hero p{

font-size:15px;

}

.tag{

font-size:12px;

letter-spacing:2px;

}

.btn {
    padding: 16px 20px;
    font-size: 14px;
    gap: 10px;
}
.btn i:last-child {
    margin-left: 0;
}
.hero-content span.tag {
    padding-bottom: 0px;
}
.service{

width:100%;

justify-content:center;

}

}